/* Layout */
@import "layout.css";

body { font-family:verdana, arial, helvetica, sans-serif; color:#ffffff; font-size:0.8em; background-color:#333333; }

p { margin: 0 0 1em 0; padding: 0 0 0 0; }

h1 { margin: 0 0 1em 0; padding: 0 0 0 0; font-size:1.4em; font-weight:bold; color:#003399; }

h2 { clear:both; margin: 0 0 5px 0; padding: 0 0 0 0; font-size:12px; font-weight:bold; color:#ffffff; }

h3 { clear:both; margin: 0 0 2px 0; padding: 5px 0 0 0; font-size:10px; font-weight:bold; color:#66FF33; }

h4 { margin: 0 0 2px 0; padding: 0 0 0 0; font-size:10px; color:#003300; }